Subject: (urth) dog ape

From: Andrew Mason <andrew.mason53 at googlemail.com>
Date: Tue, 07 Dec 2010 22:24:42 +0000

Lee Berman wrote:
>
>>Andrew Mason: It isn't just that it can make human vocalisations; it clearly means what it says
>>(as does Oreb). Both seem to have an intelligence which is sub-human but very real.
>
> I don't remember the cynocephalus making any noise. It just seems to look in on Severian then
> leave. There are revelations about Oreb at the end of RttWhorl which do involve the limits on
> its intelligence, I think

Sorry, I was too condensed;  no, the cynocephalus doesn't speak. Jane
said a dog-headed ape was more surprising than an ape that can speak
(the catachrest), and that's what I was commenting on.